# ## Configure 'ip' variable to bind kubernetes services on a
# ## different ip than the default iface
# ## We should set etcd_member_name for etcd cluster. The node that is not a etcd member do not need to set the value, or can set the empty string value.
[all]
dsk-dev-demo-master ansible_host=10.10.43.105 ip=10.10.43.105 etcd_member_name=etcd1
dsk-dev-demo-worker ansible_host=10.10.43.106 ip=10.10.43.106

[kube_control_plane]
dsk-dev-demo-master

[etcd]
dsk-dev-demo-master

[kube_node]
dsk-dev-demo-worker

[calico_rr]

[k8s_cluster:children]
kube_control_plane
kube_node
calico_rr
